body#ef a.ef-selected{
color: #ddd;
text-decoration: none;
letter-spacing: .05em;
padding: 2px 10px;
border: 1px solid #bbb;
}

body.empselect a#emperor,
body.endselect a#enderby,
body.eriselect a#erickson,
body.ferselect a#fernie,
body.fieselect a#field {
background: #555;
border-top: 1px solid #ccc;
border-bottom: 1px solid #000;
}

#navleft li {
margin: 0;
list-style-type: none;}

#navleft li a, #navleft li a:visited {
display: block;
color: #ddd;
text-decoration: none;
padding: 5px 0 5px 10px;
border-top: 1px solid transparent;
border-top: 1px solid #555;
border-bottom: 1px solid #000;
}

#navleft li a:hover {
background: #bbb;
color: #000;
border-top: 1px solid #fff;
}
